#scrollUp{height:100px; overflow:hidden; margin:10px 0 0 0;}
dl#ticker{float:left; width:100%;}
dl#ticker div{float:left; width:100%; padding:0 0 10px 0;}
dl#ticker a{padding:0!important;}
dl#ticker dt{float:left; width:110px;}
dl#ticker dd{float:left; width:100%; padding:0 0 10px 0;}
dl#ticker dd img{float:left; padding:0 8px 5px 0;}

/* SlideShow CSS */
#slideshow { float:left; width:280px; margin-top:0px; position:relative; }
#slideshow #slidesContainer {float:left; width:280px; overflow:auto; padding-top:8px; /* allow scrollbar */  }
#slideshow #slidesContainer .slide { margin:0 auto; width:250px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */ }

/* Slideshow controls style rules. */
.control { display:block; width:28px; height:0px; text-indent:-10000px; float:left; cursor: pointer; }
#leftControl {background:url(../images/arrow-left.gif) 0px  no-repeat; height:30px; position:absolute; top:122px; left:240px;	}
#rightControl { background:url(../images/arrow-right.gif) 0px no-repeat; height:25px; height:30px;  position:absolute; top:122px; left:265px; }

.slider-main{ 
	padding:0px; 
	margin:0px; 
	width:293px; 
	height:90px;
	float:left;	
	}

.slider-text{ 
	padding:0px; 
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding-top:0px; 
	width:280px;
	font-size:11px;
	
	float:left;	
	}
.slider_img{float:left; padding:3px 5px 0 0;}
.slider-main p{padding:0px; margin:0px; text-align:left;}
.slider-text  p span{ padding:25px 0 0 0 !important; margin:0px !important;; text-align:left; color:#006600;}
.slider-text  p span a{margin:0 !important;; padding:25px 0 0 0 !important;; text-decoration:none; }
.slider-main p span a:hover{margin:0; padding:25px 0 0 0 !important; text-decoration:underline; }
.middile .right1 .slider_img a{margin:0; padding:0; text-decoration:none;}

.slider-text h1{
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	font-family:arial; 
	font-size:13px;
	color:#fff; 
	font-weight:bold;	
	}
	
.blue{
	margin:0px;
	padding:0px;
	font-family:Verdana; 
	font-size:11px;
	color:#016dae; 
	font-weight:normal;	
	}
	
.view{
	margin:0px;
	padding:0px;
	font-family:Verdana; 
	font-size:11px;
	text-decoration:underline;
	color:#000000; 
	font-weight:normal;	
	}

.view a{
	margin:0px;
	padding:0px;
	margin-top:5px;
	font-family:Verdana; 
	font-size:11px;
	text-decoration:underline;
	color:#000000; 
	font-weight:normal;	
	}
	
.view a:hover{
	margin:0px;
	padding:0px;
	font-family:Verdana; 
	font-size:11px;
	text-decoration:underline;
	color:#000000; 
	font-weight:normal;	
	}
